body, html {
    margin: 0;
    padding: 0;
    font-family: Bahnschrift;
}

.contenedor {
    height: 100vh;
    display: flex;
}

main {
    flex: 0 0 60%;
    position: relative;
    overflow: hidden;
}

.imagen-principal {
    width: 100%;
    object-fit: cover;
}

aside {
    background: white;
    flex: 0 0 40%;
    display: contents;
    align-items: center;
    justify-content: center;
    padding: 50px;
}

.caja {
    background: white;
    width: 50%;
}

.imagen-aside {
    max-width: 30%;
    max-height: 30%;
    object-fit: contain;
    margin-left: 30px;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #0A5499;
    margin-top: 40px;
    margin-left: 45px;
    font-size: 40px;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 42px;
    margin-top: -25px;
}

.formulario {
    margin-top: -20px;
    margin-left: 25px;
}